19.05 Available

Project Trident version 19.05 is now available!

This is a minor update to synchronize packages and move Project Trident to the 19.05 version of TrueOS (v20190516). This brings in all of the FreeBSD security fixes for the Intel vulnerabilities that were announced last week.

Notable Package Changes

  • firefox (www/firefox) : 66.0.5 -> 67.0_1
  • firefox-esr (www/firefox-esr) : 60.6.3 -> 60.6.3_1

Package Changes From 19.04-U1

For a full list of available packages, please visit the download page!

Package Summary

  • New Packages: 35
  • Deleted Packages: 27
  • Updated Packages: 506

New Packages (35)

  • Jellyfish (biology/jellyfish) : 2.2.10_5
  • R-cran-prettyunits (devel/R-cran-prettyunits) : 1.0.2
  • R-cran-progress (devel/R-cran-progress) : 1.2.1
  • android-tools-adb (devel/android-tools-adb) : 9.0.0.r3_2
  • android-tools-fastboot (devel/android-tools-fastboot) : 9.0.0.r3_1
  • arcanist-lib-php71 (devel/arcanist-lib) : 20181231_2
  • arcanist-lib-php72 (devel/arcanist-lib) : 20181231_2
  • arcanist-lib-php73 (devel/arcanist-lib) : 20181231_2
  • curv (math/curv) : 0.4.88
  • fb-adb (devel/fb-adb) : 1.4.4.126_2
  • git-prompt.zsh (shells/git-prompt.zsh) : 1.0.0.17
  • intel-ixl-kmod (net/intel-ixl-kmod) : 1.10.4
  • kaidan (net-im/kaidan) : 0.4.0.r1
  • libcabinet (archivers/libcabinet) : 0.30_2
  • liblinphone (net/liblinphone) : 3.12.0_1
  • libraqm (print/libraqm) : 0.6.0
  • linphone (net/linphone) : 4.1.1_5
  • markdownfmt (textproc/markdownfmt) : 1.1.67
  • milter-manager (mail/milter-manager) : 2.1.1
  • muse-sequencer (audio/muse-sequencer) : 3.1.0.p1.20
  • openvdb (misc/openvdb) : 6.1.0
  • perl5.30 (lang/perl5.30) : 5.30.0.r1
  • pianod2 (audio/pianod2) : 301
  • py27-flask-marshmallow (www/py-flask-marshmallow) : 0.10.1
  • py27-marshmallow (devel/py-marshmallow) : 3.0.0.r5
  • py27-marshmallow-sqlalchemy (databases/py-marshmallow-sqlalchemy) : 0.16.3
  • py27-pytest-forked (devel/py-pytest-forked) : 1.0.2
  • py27-securesystemslib (security/py-securesystemslib) : 0.11.3
  • py36-pytest-forked (devel/py-pytest-forked) : 1.0.2
  • py36-securesystemslib (security/py-securesystemslib) : 0.11.3
  • rubygem-irb (devel/rubygem-irb) : 1.0.0
  • rubygem-pl-puppetdb-ruby (databases/rubygem-pl-puppetdb-ruby) : 2.0.2
  • rubygem-puppetdb_cli (databases/rubygem-puppetdb_cli) : 2.0.0
  • scrcpy (comms/scrcpy) : 1.8
  • sfft (math/sfft) : 0.1.0_10

Deleted Packages (27)

  • alog (devel/alog) : Unknown reason
  • bind913 (dns/bind913) : Moved to dns/bind9-devel. [2019-05-16] Remove outdated development version
  • djmount (sysutils/djmount) : [2019-05-15] Has expired: Unmaintained upstream and does not build with upnp >= 1.8
  • drm-fbsd12.0-kmod (graphics/drm-fbsd12.0-kmod) : Unknown reason
  • dshell (net/dshell) : Unknown reason
  • fragroute (security/fragroute) : Unknown reason
  • gnuit (misc/gnuit) : [2019-05-13] Has expired: Upstream stale for 10 years
  • gotop (sysutils/gotop) : Unknown reason
  • iriverter (multimedia/iriverter) : Unknown reason
  • jellyfish (biology/jellyfish) : Unknown reason
  • kicad-library-packages3d (cad/kicad-library-packages3d) : Unknown reason
  • kicad-library-packages3d-devel (cad/kicad-library-packages3d-devel) : Unknown reason
  • measurement-kit (net/measurement-kit) : Unknown reason
  • nifticlib (science/nifticlib) : Unknown reason
  • nvme-cli (sysutils/nvme-cli) : Unknown reason
  • opennurbs (graphics/opennurbs) : Unknown reason
  • openvsp (cad/openvsp) : Unknown reason
  • osiris (security/osiris) : Unknown reason
  • p5-B-C (devel/p5-B-C) : Unknown reason
  • py27-pypcap (net/py-pypcap) : Unknown reason
  • py27-reportlab1 (print/py-reportlab1) : Moved to print/py-reportlab. [2019-05-13] Has expired: consider using latest upstream version in print/py-reportlab
  • py36-pypcap (net/py-pypcap) : Unknown reason
  • qcad (cad/qcad) : Unknown reason
  • quantum-espresso-pseudopotentials (science/quantum-espresso-pseudopotentials) : Unknown reason
  • softether (security/softether) : Unknown reason
  • tcpreplay (net-mgmt/tcpreplay) : Unknown reason
  • vether-kmod (net/vether-kmod) : Unknown reason

Updated Packages (506)

  • Kvantum-qt5 (x11-themes/Kvantum) : 0.11.0 -> 0.11.1
  • QComicBook (graphics/qcomicbook) : 0.9.1_2 -> 0.9.1_3
  • R-cran-survey (math/R-cran-survey) : 3.35.1 -> 3.36
  • admiral (x11/admiral) : 1.0.0.7_8 -> 1.0.0.7_9
  • alacritty (x11/alacritty) : 0.3.2 -> 0.3.2_1
  • amazon-ssm-agent (sysutils/amazon-ssm-agent) : 2.0.790.0_1 -> 2.3.612.0
  • amule (net-p2p/amule) : 2.3.2_4 -> 2.3.2_5
  • amule-devel (net-p2p/amule-devel) : 11004 -> 11004_1
  • aom (multimedia/aom) : 1.0.0.1755 -> 1.0.0.1775
  • apache-openoffice-devel (editors/openoffice-devel) : 4.2.1856382_1 -> 4.2.1856382_2
  • arcanist-php71 (devel/arcanist) : 20181231_1 -> 20181231_2
  • arcanist-php72 (devel/arcanist) : 20181231_1 -> 20181231_2
  • arcanist-php73 (devel/arcanist) : 20181231_1 -> 20181231_2
  • atril (graphics/atril) : 1.22.1 -> 1.22.1_1
  • atril-lite (graphics/atril-lite) : 1.22.1 -> 1.22.1_1
  • audacity (audio/audacity) : 2.3.1 -> 2.3.2
  • auto-multiple-choice (misc/auto-multiple-choice) : 1.3.0_8 -> 1.3.0_9
  • awscli (devel/awscli) : 1.16.153 -> 1.16.157
  • azpainter (graphics/azpainter) : 2.1.3_1 -> 2.1.4
  • bareos-traymonitor (sysutils/bareos-traymonitor) : 18.2.6 -> 18.2.6_1
  • bat (textproc/bat) : 0.10.0_5 -> 0.10.0_6
  • bind-tools (dns/bind-tools) : 9.14.1 -> 9.14.2
  • bind9-devel (dns/bind9-devel) : 9.15.0.a0.2019.04.26_1 -> 9.15.0.a0.2019.05.12_1
  • bind911 (dns/bind911) : 9.11.6P1 -> 9.11.7
  • bind914 (dns/bind914) : 9.14.1 -> 9.14.2
  • bingrep (devel/bingrep) : 0.6.2 -> 0.6.2_1
  • boost-libs (devel/boost-libs) : 1.70.0_1 -> 1.70.0_2
  • calibre (deskutils/calibre) : 3.42.0 -> 3.42.0_1
  • calligra (editors/calligra) : 3.1.0_16 -> 3.1.0_17
  • cargo-audit (security/cargo-audit) : 0.6.1_5 -> 0.6.1_6
  • cego (databases/cego) : 2.44.12 -> 2.44.13
  • claws-mail-pdf_viewer (mail/claws-mail-pdf_viewer) : 3.17.3 -> 3.17.3_1
  • cliqz (www/cliqz) : 1.26.4_1 -> 1.26.4_2
  • creduce (devel/creduce) : 2.9.0 -> 2.10.0
  • cups-filters (print/cups-filters) : 1.22.5 -> 1.22.5_1
  • de-mythes (german/mythes) : 2019.04.28 -> 2019.05.12
  • deforaos-pdfviewer (print/deforaos-pdfviewer) : 0.0.2_1 -> 0.0.2_2
  • devcpu-data (sysutils/devcpu-data) : 1.21 -> 1.22
  • diff-pdf (graphics/diff-pdf) : 0.2.27_3 -> 0.2.27_4
  • diffpdf (graphics/diffpdf) : 2.1.3_5 -> 2.1.3_6
  • doh-proxy (dns/doh-proxy) : 0.1.12_1 -> 0.1.14_1
  • dspdfviewer (graphics/dspdfviewer) : 1.15.1_13 -> 1.15.1_14
  • eaglemode (x11/eaglemode) : 0.94.1 -> 0.94.1_1
  • efl (devel/efl) : 1.20.7_10 -> 1.20.7_11
  • eksctl (sysutils/eksctl) : 0.1.31 -> 0.1.32
  • electrix (graphics/electrix) : 0.2.0_11 -> 0.2.0_12
  • elixir-excoveralls (devel/elixir-excoveralls) : 0.11.0 -> 0.11.1
  • engauge-digitizer (graphics/engauge-digitizer) : 11.2 -> 11.2_1
  • epdfview (graphics/epdfview) : 0.1.8_16 -> 0.1.8_17
  • evince (graphics/evince) : 3.28.5_1 -> 3.28.5_2
  • evince-lite (graphics/evince-lite) : 3.28.5_1 -> 3.28.5_2
  • exa (sysutils/exa) : 0.8.0_10 -> 0.8.0_11
  • fd-find (sysutils/fd) : 7.3.0_2 -> 7.3.0_3
  • ffmpeg (multimedia/ffmpeg) : 4.1.3_5 -> 4.1.3_6
  • ffsend (www/ffsend) : 0.2.45 -> 0.2.45_1
  • firefox (www/firefox) : 66.0.5 -> 67.0_1
  • firefox-esr (www/firefox-esr) : 60.6.3 -> 60.6.3_1
  • flashplayer (www/flashplayer) : 32.0_4 -> 32.0_5
  • flowgger (sysutils/flowgger) : 0.2.6.28_10 -> 0.2.6.28_11
  • foundationdb (databases/foundationdb) : 6.1.1 -> 6.1.6_1
  • fractal (net-im/fractal) : 4.0.0_1 -> 4.0.0_2
  • frescobaldi (print/frescobaldi) : 3.0.0_1 -> 3.0.0_2
  • fusefs-sandboxfs (sysutils/fusefs-sandboxfs) : 0.1.0_3 -> 0.1.0_4
  • gcc10-devel (lang/gcc10-devel) : 10.0.0.s20190505 -> 10.0.0.s20190512
  • gcc7-devel (lang/gcc7-devel) : 7.4.1.s20190502 -> 7.4.1.s20190509
  • gcc9-devel (lang/gcc9-devel) : 9.1.1.s20190504 -> 9.1.1.s20190511
  • gdal (graphics/gdal) : 2.4.1 -> 2.4.1_1
  • geany-plugin-geanypy-gtk2 (devel/geany-plugin-geanypy) : 1.35 -> 1.35_1
  • geckodriver (www/geckodriver) : 0.23.0_6 -> 0.23.0_7
  • gegl (graphics/gegl) : 0.4.14 -> 0.4.14_1
  • genact (games/genact) : 0.7.0 -> 0.7.0_1
  • geogebra (math/geogebra) : 5.0.533.0 -> 5.0.536.0
  • ghostscript9-agpl-base (print/ghostscript9-agpl-base) : 9.27 -> 9.27_1
  • giflib (graphics/giflib) : 5.1.4 -> 5.1.8
  • gimp-app (graphics/gimp-app) : 2.10.10 -> 2.10.10_1
  • git-absorb (devel/git-absorb) : 0.3.0_4 -> 0.3.0_5
  • google-cloud-sdk (net/google-cloud-sdk) : 245.0.0 -> 246.0.0
  • gourmet (deskutils/gourmet) : 0.17.4_5 -> 0.17.4_6
  • graphviz (graphics/graphviz) : 2.40.1_8 -> 2.40.1_9
  • gstreamer1-plugins-svt-av1 (multimedia/gstreamer1-plugins-svt-av1) : s20180509 -> s20190509
  • gstreamer1-plugins-svt-vp9 (multimedia/gstreamer1-plugins-svt-vp9) : s20180426 -> s20190426
  • gzstream (devel/gzstream) : 1.5_2 -> 1.5_3
  • haproxy (net/haproxy) : 1.9.7 -> 1.9.8
  • haproxy-devel (net/haproxy-devel) : 2.0.d2 -> 2.0.d3
  • hexyl (sysutils/hexyl) : 0.5.0 -> 0.5.0_1
  • homebank (finance/homebank) : 5.2.4 -> 5.2.5
  • hotcrp (www/hotcrp) : 2.94_1 -> 2.94_2
  • hyperfine (benchmarks/hyperfine) : 1.5.0_3 -> 1.5.0_4
  • hypre (science/hypre) : 2.15.1_2 -> 2.16.0
  • icingaweb2-module-grafana (net-mgmt/icingaweb2-module-grafana) : 1.3.4 -> 1.3.5
  • ilias (www/ilias) : 5.4.1 -> 5.4.2
  • inkscape (graphics/inkscape) : 0.92.4 -> 0.92.4_1
  • interactive_rebase_tool (devel/interactive_rebase_tool) : 1.0.0 -> 1.0.0_1
  • ion-shell (shells/ion) : 1.0.5.900_1 -> 1.0.5.900_2
  • iosevka (x11-fonts/iosevka) : 2.2.0_1 -> 2.2.1
  • ipe (graphics/ipe) : 7.2.11 -> 7.2.12
  • istio (sysutils/istio) : 1.1.4 -> 1.1.6
  • ja2 (games/jaggedalliance2) : 0.16.1_2 -> 0.16.1_3
  • jenkins (devel/jenkins) : 2.176 -> 2.177
  • kaffeine (multimedia/kaffeine) : 2.0.17 -> 2.0.18
  • kak-lsp (editors/kak-lsp) : 6.2.0 -> 6.2.0_1
  • kbibtex (databases/kbibtex) : 0.8.2_5 -> 0.8.2_6
  • kdevelop (devel/kdevelop) : 5.3.2_3 -> 5.3.2_4
  • kdiff3 (textproc/kdiff3) : 1.7.90.20181029_1 -> 1.8.0
  • kf5-attica (x11-toolkits/kf5-attica) : 5.57.0 -> 5.58.0
  • kf5-baloo (sysutils/kf5-baloo) : 5.57.0 -> 5.58.0
  • kf5-breeze-icons (x11-themes/kf5-breeze-icons) : 5.57.0 -> 5.58.0
  • kf5-extra-cmake-modules (devel/kf5-extra-cmake-modules) : 5.57.0 -> 5.58.0
  • kf5-frameworkintegration (x11/kf5-frameworkintegration) : 5.57.0 -> 5.58.1
  • kf5-frameworks (x11/kf5-frameworks) : 5.57.0 -> 5.58.0
  • kf5-kactivities (x11/kf5-kactivities) : 5.57.0 -> 5.58.0
  • kf5-kactivities-stats (x11/kf5-kactivities-stats) : 5.57.0 -> 5.58.0
  • kf5-kapidox (devel/kf5-kapidox) : 5.57.0 -> 5.58.0
  • kf5-karchive (archivers/kf5-karchive) : 5.57.0 -> 5.58.0
  • kf5-kauth (devel/kf5-kauth) : 5.57.0 -> 5.58.0
  • kf5-kbookmarks (devel/kf5-kbookmarks) : 5.57.0 -> 5.58.0
  • kf5-kcmutils (devel/kf5-kcmutils) : 5.57.0 -> 5.58.0
  • kf5-kcodecs (textproc/kf5-kcodecs) : 5.57.0 -> 5.58.0
  • kf5-kcompletion (x11-toolkits/kf5-kcompletion) : 5.57.0 -> 5.58.0
  • kf5-kconfig (devel/kf5-kconfig) : 5.57.0 -> 5.58.0
  • kf5-kconfigwidgets (x11-toolkits/kf5-kconfigwidgets) : 5.57.0 -> 5.58.0
  • kf5-kcoreaddons (devel/kf5-kcoreaddons) : 5.57.0 -> 5.58.0
  • kf5-kcrash (devel/kf5-kcrash) : 5.57.0 -> 5.58.0
  • kf5-kdbusaddons (devel/kf5-kdbusaddons) : 5.57.0 -> 5.58.0
  • kf5-kdeclarative (devel/kf5-kdeclarative) : 5.57.0 -> 5.58.0
  • kf5-kded (x11/kf5-kded) : 5.57.0 -> 5.58.0
  • kf5-kdelibs4support (x11/kf5-kdelibs4support) : 5.57.0 -> 5.58.0
  • kf5-kdesignerplugin (x11-toolkits/kf5-kdesignerplugin) : 5.57.0 -> 5.58.0
  • kf5-kdesu (security/kf5-kdesu) : 5.57.0 -> 5.58.0
  • kf5-kdewebkit (www/kf5-kdewebkit) : 5.57.0 -> 5.58.0
  • kf5-kdnssd (dns/kf5-kdnssd) : 5.57.0 -> 5.58.0
  • kf5-kdoctools (devel/kf5-kdoctools) : 5.57.0 -> 5.58.0
  • kf5-kemoticons (x11-themes/kf5-kemoticons) : 5.57.0 -> 5.58.0
  • kf5-kfilemetadata (devel/kf5-kfilemetadata) : 5.57.0 -> 5.58.0_2
  • kf5-kglobalaccel (x11/kf5-kglobalaccel) : 5.57.0 -> 5.58.0
  • kf5-kguiaddons (x11-toolkits/kf5-kguiaddons) : 5.57.0 -> 5.58.0
  • kf5-kholidays (net/kf5-kholidays) : 5.57.0 -> 5.58.0
  • kf5-khtml (www/kf5-khtml) : 5.57.0 -> 5.58.0
  • kf5-ki18n (devel/kf5-ki18n) : 5.57.0 -> 5.58.0
  • kf5-kiconthemes (x11-themes/kf5-kiconthemes) : 5.57.0 -> 5.58.0
  • kf5-kidletime (devel/kf5-kidletime) : 5.57.0 -> 5.58.0
  • kf5-kimageformats (graphics/kf5-kimageformats) : 5.57.0 -> 5.58.0
  • kf5-kinit (x11/kf5-kinit) : 5.57.0 -> 5.58.0
  • kf5-kio (devel/kf5-kio) : 5.57.0 -> 5.58.0
  • kf5-kirigami2 (x11-toolkits/kf5-kirigami2) : 5.57.0 -> 5.58.0_1
  • kf5-kitemmodels (devel/kf5-kitemmodels) : 5.57.0 -> 5.58.0
  • kf5-kitemviews (x11-toolkits/kf5-kitemviews) : 5.57.0 -> 5.58.0
  • kf5-kjobwidgets (x11-toolkits/kf5-kjobwidgets) : 5.57.0 -> 5.58.0
  • kf5-kjs (www/kf5-kjs) : 5.57.0 -> 5.58.0
  • kf5-kjsembed (www/kf5-kjsembed) : 5.57.0 -> 5.58.0
  • kf5-kmediaplayer (multimedia/kf5-kmediaplayer) : 5.57.0 -> 5.58.0
  • kf5-knewstuff (devel/kf5-knewstuff) : 5.57.0 -> 5.58.0_1
  • kf5-knotifications (devel/kf5-knotifications) : 5.57.0 -> 5.58.0_1
  • kf5-knotifyconfig (devel/kf5-knotifyconfig) : 5.57.0 -> 5.58.0_1
  • kf5-kpackage (devel/kf5-kpackage) : 5.57.0 -> 5.58.0
  • kf5-kparts (devel/kf5-kparts) : 5.57.0 -> 5.58.0
  • kf5-kpeople (devel/kf5-kpeople) : 5.57.0 -> 5.58.0
  • kf5-kplotting (graphics/kf5-kplotting) : 5.57.0 -> 5.58.0
  • kf5-kpty (devel/kf5-kpty) : 5.57.0 -> 5.58.0
  • kf5-kross (lang/kf5-kross) : 5.57.0 -> 5.58.0
  • kf5-krunner (x11/kf5-krunner) : 5.57.0 -> 5.58.0
  • kf5-kservice (devel/kf5-kservice) : 5.57.0 -> 5.58.0
  • kf5-ktexteditor (devel/kf5-ktexteditor) : 5.57.0 -> 5.58.0
  • kf5-ktextwidgets (x11-toolkits/kf5-ktextwidgets) : 5.57.0 -> 5.58.0_1
  • kf5-kunitconversion (devel/kf5-kunitconversion) : 5.57.0 -> 5.58.0
  • kf5-kwallet (sysutils/kf5-kwallet) : 5.57.0 -> 5.58.0
  • kf5-kwayland (x11/kf5-kwayland) : 5.57.0 -> 5.58.0
  • kf5-kwidgetsaddons (x11-toolkits/kf5-kwidgetsaddons) : 5.57.0 -> 5.58.0
  • kf5-kwindowsystem (x11/kf5-kwindowsystem) : 5.57.0 -> 5.58.0
  • kf5-kxmlgui (x11-toolkits/kf5-kxmlgui) : 5.57.0 -> 5.58.0
  • kf5-kxmlrpcclient (net/kf5-kxmlrpcclient) : 5.57.0 -> 5.58.0
  • kf5-oxygen-icons5 (x11-themes/kf5-oxygen-icons5) : 5.57.0 -> 5.58.0
  • kf5-plasma-framework (x11/kf5-plasma-framework) : 5.57.0 -> 5.58.0
  • kf5-prison (graphics/kf5-prison) : 5.57.0 -> 5.58.0
  • kf5-purpose (misc/kf5-purpose) : 5.57.0 -> 5.58.0
  • kf5-qqc2-desktop-style (x11-themes/kf5-qqc2-desktop-style) : 5.57.0 -> 5.58.0
  • kf5-solid (devel/kf5-solid) : 5.57.0 -> 5.58.0
  • kf5-sonnet (textproc/kf5-sonnet) : 5.57.0 -> 5.58.0
  • kf5-syndication (net/kf5-syndication) : 5.57.0 -> 5.58.0
  • kf5-syntax-highlighting (textproc/kf5-syntax-highlighting) : 5.57.0 -> 5.58.0
  • kf5-threadweaver (devel/kf5-threadweaver) : 5.57.0 -> 5.58.0
  • kile (editors/kile) : 3.0.b2_3 -> 3.0.b2_4
  • kitinerary (net/kitinerary) : 19.04.1 -> 19.04.1_1
  • kops (sysutils/kops) : 1.11.1 -> 1.12.0
  • kore (devel/kore) : 3.2.2 -> 3.3.0
  • kore-notls (devel/kore) : 3.2.2 -> 3.3.0
  • krita (graphics/krita) : 4.1.8_4 -> 4.1.8_5
  • kstars (astro/kstars) : 3.2.1 -> 3.2.2
  • ktorrent (net-p2p/ktorrent) : 5.1.1_2 -> 5.1.1_3
  • lammps (science/lammps) : 2019.04.30_1 -> 2019.05.15
  • lazygit (devel/lazygit) : 0.7.2 -> 0.8
  • libreoffice (editors/libreoffice) : 6.2.3 -> 6.2.3_1
  • librsvg2-rust (graphics/librsvg2-rust) : 2.45.5_3 -> 2.45.6
  • libuv (devel/libuv) : 1.28.0 -> 1.29.0
  • libva (multimedia/libva) : 2.4.1 -> 2.4.1_1
  • libva-glx (multimedia/libva-glx) : 2.4.1 -> 2.4.1_1
  • linux-flashplayer (www/linux-flashplayer) : 32.0.0.171 -> 32.0.0.192
  • llvm40 (devel/llvm40) : 4.0.1_13 -> 4.0.1_14
  • manifest (os/manifest) : 1557936438 -> 1558040860
  • mapserver (graphics/mapserver) : 7.2.2_1 -> 7.4.0
  • mariadb103-client (databases/mariadb103-client) : 10.3.14 -> 10.3.15
  • mariadb103-server (databases/mariadb103-server) : 10.3.14 -> 10.3.15
  • mediastreamer (net/mediastreamer) : 2.16.1_2 -> 2.16.1_3
  • minio (www/minio) : 2019.05.02.19.07.09 -> 2019.05.14.23.57.45
  • miniserve (www/miniserve) : 0.4.1 -> 0.4.1_1
  • moodle35-php71 (www/moodle35) : 3.5.5 -> 3.5.6
  • moodle35-php72 (www/moodle35) : 3.5.5 -> 3.5.6
  • moodle35-php73 (www/moodle35) : 3.5.5 -> 3.5.6
  • moodle36-php71 (www/moodle36) : 3.6.3 -> 3.6.4
  • moodle36-php72 (www/moodle36) : 3.6.3 -> 3.6.4
  • moodle36-php73 (www/moodle36) : 3.6.3 -> 3.6.4
  • munin-common (sysutils/munin-common) : 2.0.47 -> 2.0.49
  • munin-master (sysutils/munin-master) : 2.0.47 -> 2.0.49
  • munin-node (sysutils/munin-node) : 2.0.47 -> 2.0.49
  • ncurses (devel/ncurses) : 6.1.20190504 -> 6.1.20190511
  • netbeans (java/netbeans) : 10.0 -> 11.0
  • newsboat (www/newsboat) : 2.15_1 -> 2.15_2
  • node_exporter (sysutils/node_exporter) : 0.17.0_1 -> 0.18.0_1
  • octave (math/octave) : 5.1.0_3 -> 5.1.0_5
  • okular (graphics/okular) : 19.04.1 -> 19.04.1_1
  • openfx-arena (graphics/openfx-arena) : 2.3.14_7 -> 2.3.14_8
  • orangehrm (www/orangehrm) : 4.3 -> 4.3.1
  • os-generic-buildkernel (os/buildkernel) : 20190411130031_1 -> 20190515111542_1
  • os-generic-buildkernel-debug (os/buildkernel-debug) : 20190411130031 -> 20190515111542
  • os-generic-buildworld (os/buildworld) : 20190411130031_1 -> 20190515111542_1
  • os-generic-kernel (os/kernel) : 20190411130031_1 -> 20190515111542_1
  • os-generic-kernel-debug (os/kernel-debug) : 20190411130031 -> 20190515111542
  • os-generic-kernel-debug-symbols (os/kernel-debug-symbols) : 20190411130031 -> 20190515111542
  • os-generic-kernel-symbols (os/kernel-symbols) : 20190411130031_1 -> 20190515111542_1
  • os-generic-userland (os/userland) : 20190411130031 -> 20190515111542
  • os-generic-userland-base (os/userland-base) : 20190411130031_7 -> 20190515111542_7
  • os-generic-userland-debug (os/userland-debug) : 20190411130031 -> 20190515111542
  • os-generic-userland-docs (os/userland-docs) : 20190411130031 -> 20190515111542
  • os-generic-userland-lib32 (os/userland-lib32) : 20190411130031 -> 20190515111542
  • os-generic-userland-tests (os/userland-tests) : 20190411130031 -> 20190515111542
  • os-minimal-buildkernel (os/buildkernel) : 20190411130031_1 -> 20190515111542_1
  • os-minimal-buildkernel-debug (os/buildkernel-debug) : 20190411130031 -> 20190515111542
  • os-minimal-buildworld (os/buildworld) : 20190411130031_1 -> 20190515111542_1
  • os-minimal-kernel (os/kernel) : 20190411130031_1 -> 20190515111542_1
  • os-minimal-kernel-debug (os/kernel-debug) : 20190411130031 -> 20190515111542
  • os-minimal-kernel-debug-symbols (os/kernel-debug-symbols) : 20190411130031 -> 20190515111542
  • os-minimal-kernel-symbols (os/kernel-symbols) : 20190411130031_1 -> 20190515111542_1
  • os-minimal-userland (os/userland) : 20190411130031 -> 20190515111542
  • os-minimal-userland-base (os/userland-base) : 20190411130031_7 -> 20190515111542_7
  • os-minimal-userland-debug (os/userland-debug) : 20190411130031 -> 20190515111542
  • os-minimal-userland-docs (os/userland-docs) : 20190411130031 -> 20190515111542
  • os-minimal-userland-lib32 (os/userland-lib32) : 20190411130031 -> 20190515111542
  • os-minimal-userland-tests (os/userland-tests) : 20190411130031 -> 20190515111542
  • os-zol-buildkernel (os/buildkernel) : 20190411130031_1 -> 20190515111542_1
  • os-zol-buildkernel-debug (os/buildkernel-debug) : 20190411130031 -> 20190515111542
  • os-zol-buildworld (os/buildworld) : 20190411130031_1 -> 20190515111542_1
  • os-zol-kernel (os/kernel) : 20190411130031_1 -> 20190515111542_1
  • os-zol-kernel-debug (os/kernel-debug) : 20190411130031 -> 20190515111542
  • os-zol-kernel-debug-symbols (os/kernel-debug-symbols) : 20190411130031 -> 20190515111542
  • os-zol-kernel-symbols (os/kernel-symbols) : 20190411130031_1 -> 20190515111542_1
  • os-zol-userland (os/userland) : 20190411130031 -> 20190515111542
  • os-zol-userland-base (os/userland-base) : 20190411130031_7 -> 20190515111542_7
  • os-zol-userland-debug (os/userland-debug) : 20190411130031 -> 20190515111542
  • os-zol-userland-docs (os/userland-docs) : 20190411130031 -> 20190515111542
  • os-zol-userland-lib32 (os/userland-lib32) : 20190411130031 -> 20190515111542
  • os-zol-userland-tests (os/userland-tests) : 20190411130031 -> 20190515111542
  • osg (graphics/osg) : 3.4.1_7 -> 3.4.1_8
  • osg-devel (graphics/osg-devel) : 3.5.1_9 -> 3.5.1_10
  • p5-Astro-satpass (astro/p5-Astro-satpass) : 0.105 -> 0.106
  • p5-Config-Model (devel/p5-Config-Model) : 2.133 -> 2.134
  • p5-Config-Model-Tester (devel/p5-Config-Model-Tester) : 4.002 -> 4.003
  • p5-Data-Page (databases/p5-Data-Page) : 2.02_1 -> 2.03
  • p5-Devel-Cover (devel/p5-Devel-Cover) : 1.32 -> 1.33
  • p5-Graphics-ColorNames-WWW (graphics/p5-Graphics-ColorNames-WWW) : 1.13_2 -> 1.14
  • p5-Net-DNS-SEC (dns/p5-Net-DNS-SEC) : 1.12 -> 1.13
  • p5-Text-CSV (textproc/p5-Text-CSV) : 1.99 -> 2.00
  • p5-Time-Duration (devel/p5-Time-Duration) : 1.20 -> 1.21
  • p5-Time-Duration-Parse (devel/p5-Time-Duration-Parse) : 0.14 -> 0.15
  • p5-YAML (textproc/p5-YAML) : 1.28 -> 1.29
  • parinfer-rust (editors/parinfer-rust) : 0.3.1 -> 0.3.1_1
  • pdf-tools-emacs26 (print/pdf-tools) : 0.90_2 -> 0.90_3
  • pdf-tools-emacs26_canna (print/pdf-tools) : 0.90_2 -> 0.90_3
  • pdf-tools-emacs27 (print/pdf-tools) : 0.90_2 -> 0.90_3
  • pdf2djvu (converters/pdf2djvu) : 0.9.12_4 -> 0.9.12_5
  • pdf2svg (graphics/pdf2svg) : 0.2.3_5 -> 0.2.3_6
  • pdfcube (print/pdfcube) : 0.0.5_23 -> 0.0.5_24
  • pdfgrep (textproc/pdfgrep) : 2.1.1_3 -> 2.1.1_4
  • pdfpc (graphics/pdfpc) : 4.3.2 -> 4.3.2_1
  • pdfsandwich (textproc/pdfsandwich) : 0.1.7_2 -> 0.1.7_3
  • perl5-devel (lang/perl5-devel) : 5.29.10.57 -> 5.30.0.r1.4
  • php71-horde-ansel (www/horde-ansel) : 3.0.9 -> 3.0.10
  • php71-pear-horde-Horde_Perms (security/pear-Horde_Perms) : 2.1.7 -> 2.1.8
  • php71-pecl-event (devel/pecl-event) : 2.4.4 -> 2.5.0
  • php72-horde-ansel (www/horde-ansel) : 3.0.9 -> 3.0.10
  • php72-pear-horde-Horde_Perms (security/pear-Horde_Perms) : 2.1.7 -> 2.1.8
  • php72-pecl-event (devel/pecl-event) : 2.4.4 -> 2.5.0
  • php73-horde-ansel (www/horde-ansel) : 3.0.9 -> 3.0.10
  • php73-pear-horde-Horde_Perms (security/pear-Horde_Perms) : 2.1.7 -> 2.1.8
  • php73-pecl-event (devel/pecl-event) : 2.4.4 -> 2.5.0
  • phpunit7-php71 (devel/phpunit7) : 7.5.9 -> 7.5.11
  • phpunit7-php72 (devel/phpunit7) : 7.5.9 -> 7.5.11
  • phpunit7-php73 (devel/phpunit7) : 7.5.9 -> 7.5.11
  • phpunit8-php71 (devel/phpunit8) : 8.1.3 -> 8.1.5
  • phpunit8-php72 (devel/phpunit8) : 8.1.3 -> 8.1.5
  • phpunit8-php73 (devel/phpunit8) : 8.1.3 -> 8.1.5
  • pijul (devel/pijul) : 0.12.0 -> 0.12.0_1
  • poppler (graphics/poppler) : 0.75.0 -> 0.76.1
  • poppler-glib (graphics/poppler-glib) : 0.75.0 -> 0.76.1
  • poppler-qt5 (graphics/poppler-qt5) : 0.75.0 -> 0.76.1
  • poppler-utils (graphics/poppler-utils) : 0.75.0 -> 0.76.1
  • port-index-uniquifier (ports-mgmt/port-index-uniquifier) : 1300018 -> 1300027
  • potnet (sysutils/potnet) : 0.1.3_1 -> 0.1.3_2
  • pqiv (graphics/pqiv) : 2.11 -> 2.11_1
  • py27-argcomplete (devel/py-argcomplete) : 1.9.5_1 -> 1.10.0
  • py27-bjoern (www/py-bjoern) : 2.2.3 -> 3.0.0
  • py27-botocore (devel/py-botocore) : 1.12.143 -> 1.12.147
  • py27-buildbot-worker (devel/py-buildbot-worker) : 2.2.0 -> 2.3.0
  • py27-cvxpy (math/py-cvxpy) : 1.0.21 -> 1.0.22
  • py27-django-contrib-comments (www/py-django-contrib-comments) : 1.7.3_1 -> 1.9.1
  • py27-django-cors-headers (www/py-django-cors-headers) : 3.0.0 -> 3.0.1
  • py27-django-markwhat (www/py-django-markwhat) : 1.4_1 -> 1.6.1
  • py27-django-mezzanine (www/py-django-mezzanine) : 4.2.3.148_1 -> 4.3.1
  • py27-django-mezzanine-filebrowser (www/py-django-mezzanine-filebrowser) : 0.4.7 -> 0.5.0
  • py27-django-mezzanine-grappelli (www/py-django-mezzanine-grappelli) : 0.4.7 -> 0.5.2
  • py27-fido2 (security/py-fido2) : 0.5.0 -> 0.6.0
  • py27-gimp (graphics/py-gimp) : 2.10.10 -> 2.10.10_1
  • py27-glfw (graphics/py-glfw) : 1.7.1 -> 1.8.0
  • py27-google-compute-engine (sysutils/py-google-compute-engine) : 2.8.13_3 -> 2.8.13_5
  • py27-hgsvn (devel/hgsvn) : 0.5.1 -> 0.5.2
  • py27-html5-parser (www/py-html5-parser) : 0.4.5 -> 0.4.6
  • py27-hypothesis (devel/py-hypothesis) : 4.23.1 -> 4.23.2
  • py27-instabot (www/py-instabot) : 0.36.0 -> 0.37.0
  • py27-isort (devel/py-isort) : 4.3.18 -> 4.3.19
  • py27-mako (textproc/py-mako) : 1.0.9 -> 1.0.10
  • py27-pdftotext (textproc/py-pdftotext) : 2.1.1_1 -> 2.1.1_2
  • py27-pluggy (devel/py-pluggy) : 0.9.0 -> 0.11.0
  • py27-pytest (devel/py-pytest) : 4.3.1_3 -> 4.5.0
  • py27-pytest-xdist (devel/py-pytest-xdist) : 1.13.1 -> 1.28.0
  • py27-qt5 (devel/py-qt5) : 5.12.1 -> 5.12.2
  • py27-qt5-core (devel/py-qt5-core) : 5.12.1_1 -> 5.12.2
  • py27-qt5-dbus (devel/py-qt5-dbus) : 5.12.1 -> 5.12.2
  • py27-qt5-dbussupport (devel/py-qt5-dbussupport) : 5.12.1 -> 5.12.2
  • py27-qt5-demo (misc/py-qt5-demo) : 5.12.1 -> 5.12.2
  • py27-qt5-designer (devel/py-qt5-designer) : 5.12.1 -> 5.12.2
  • py27-qt5-designerplugin (devel/py-qt5-designerplugin) : 5.12.1 -> 5.12.2
  • py27-qt5-gui (x11-toolkits/py-qt5-gui) : 5.12.1 -> 5.12.2
  • py27-qt5-help (devel/py-qt5-help) : 5.12.1 -> 5.12.2
  • py27-qt5-multimedia (multimedia/py-qt5-multimedia) : 5.12.1 -> 5.12.2
  • py27-qt5-multimediawidgets (multimedia/py-qt5-multimediawidgets) : 5.12.1 -> 5.12.2
  • py27-qt5-network (net/py-qt5-network) : 5.12.1 -> 5.12.2
  • py27-qt5-opengl (x11/py-qt5-opengl) : 5.12.1 -> 5.12.2
  • py27-qt5-printsupport (print/py-qt5-printsupport) : 5.12.1 -> 5.12.2
  • py27-qt5-qml (lang/py-qt5-qml) : 5.12.1 -> 5.12.2
  • py27-qt5-quick (x11-toolkits/py-qt5-quick) : 5.12.1 -> 5.12.2
  • py27-qt5-quickwidgets (x11-toolkits/py-qt5-quickwidgets) : 5.12.1 -> 5.12.2
  • py27-qt5-serialport (comms/py-qt5-serialport) : 5.12.1 -> 5.12.2
  • py27-qt5-sql (databases/py-qt5-sql) : 5.12.1 -> 5.12.2
  • py27-qt5-svg (graphics/py-qt5-svg) : 5.12.1 -> 5.12.2
  • py27-qt5-test (devel/py-qt5-test) : 5.12.1 -> 5.12.2
  • py27-qt5-webchannel (www/py-qt5-webchannel) : 5.12.1 -> 5.12.2
  • py27-qt5-webkit (www/py-qt5-webkit) : 5.12.1 -> 5.12.2
  • py27-qt5-webkitwidgets (www/py-qt5-webkitwidgets) : 5.12.1 -> 5.12.2
  • py27-qt5-widgets (x11-toolkits/py-qt5-widgets) : 5.12.1 -> 5.12.2
  • py27-qt5-xml (textproc/py-qt5-xml) : 5.12.1_1 -> 5.12.2
  • py27-qt5-xmlpatterns (textproc/py-qt5-xmlpatterns) : 5.12.1 -> 5.12.2
  • py27-rdflib (textproc/py-rdflib) : 4.2.2 -> 4.2.2_1
  • py27-rekall-core (security/py-rekall-core) : 1.7.2.r1.52 -> 1.7.2.r1.52_1
  • py27-rekall_lib (security/py-rekall_lib) : 1.7.2.r1.52 -> 1.7.2.r1.52_1
  • py27-rfc3986 (www/py-rfc3986) : 1.3.1 -> 1.3.2
  • py27-rq (devel/py-rq) : 0.12.0 -> 1.0
  • py27-scikit-learn (science/py-scikit-learn) : 0.20.2_1 -> 0.20.3
  • py27-sip (devel/py-sip) : 4.19.15_1 -> 4.19.17
  • py27-tox (devel/py-tox) : 3.0.0_1 -> 3.10.0
  • py27-tuf (security/py-tuf) : 0.10.0_1 -> 0.11.1
  • py27-vcrpy (devel/py-vcrpy) : 1.7.4 -> 2.0.1
  • py27-xcffib (x11/py-xcffib) : 0.6.0 -> 0.8.0
  • py36-aiorpcX (devel/py-aiorpcX) : 0.18.0_1 -> 0.17.0
  • py36-argcomplete (devel/py-argcomplete) : 1.9.5_1 -> 1.10.0
  • py36-bear (devel/bear) : 2.3.13 -> 2.4.0
  • py36-bjoern (www/py-bjoern) : 2.2.3 -> 3.0.0
  • py36-borgmatic (sysutils/py-borgmatic) : 1.3.2 -> 1.3.3
  • py36-botocore (devel/py-botocore) : 1.12.143 -> 1.12.147
  • py36-buildbot (devel/py-buildbot) : 2.2.0 -> 2.3.0
  • py36-buildbot-console-view (devel/py-buildbot-console-view) : 2.2.0 -> 2.3.0
  • py36-buildbot-grid-view (devel/py-buildbot-grid-view) : 2.2.0 -> 2.3.0
  • py36-buildbot-pkg (devel/py-buildbot-pkg) : 2.2.0 -> 2.3.0
  • py36-buildbot-waterfall-view (devel/py-buildbot-waterfall-view) : 2.2.0 -> 2.3.0
  • py36-buildbot-worker (devel/py-buildbot-worker) : 2.2.0 -> 2.3.0
  • py36-buildbot-www (devel/py-buildbot-www) : 2.2.0 -> 2.3.0
  • py36-cvxpy (math/py-cvxpy) : 1.0.21 -> 1.0.22
  • py36-django-contrib-comments (www/py-django-contrib-comments) : 1.7.3_1 -> 1.9.1
  • py36-django-cors-headers (www/py-django-cors-headers) : 3.0.0 -> 3.0.1
  • py36-django-markwhat (www/py-django-markwhat) : 1.4_1 -> 1.6.1
  • py36-django-mezzanine (www/py-django-mezzanine) : 4.2.3.148_1 -> 4.3.1
  • py36-django-mezzanine-filebrowser (www/py-django-mezzanine-filebrowser) : 0.4.7 -> 0.5.0
  • py36-django-mezzanine-grappelli (www/py-django-mezzanine-grappelli) : 0.4.7 -> 0.5.2
  • py36-electrum (finance/electrum) : 3.3.5 -> 3.3.5_1
  • py36-fido2 (security/py-fido2) : 0.5.0 -> 0.6.0
  • py36-glfw (graphics/py-glfw) : 1.7.1 -> 1.8.0
  • py36-google-compute-engine (sysutils/py-google-compute-engine) : 2.8.13_3 -> 2.8.13_5
  • py36-hgsvn (devel/hgsvn) : 0.5.1 -> 0.5.2
  • py36-html5-parser (www/py-html5-parser) : 0.4.5 -> 0.4.6
  • py36-hypothesis (devel/py-hypothesis) : 4.23.1 -> 4.23.2
  • py36-instabot (www/py-instabot) : 0.36.0 -> 0.37.0
  • py36-isort (devel/py-isort) : 4.3.18 -> 4.3.19
  • py36-mako (textproc/py-mako) : 1.0.9 -> 1.0.10
  • py36-pdftotext (textproc/py-pdftotext) : 2.1.1_1 -> 2.1.1_2
  • py36-pluggy (devel/py-pluggy) : 0.9.0 -> 0.11.0
  • py36-pytest (devel/py-pytest) : 4.3.1_3 -> 4.5.0
  • py36-pytest-xdist (devel/py-pytest-xdist) : 1.13.1 -> 1.28.0
  • py36-qcelemental (science/py-qcelemental) : 0.3.3 -> 0.4.0
  • py36-qt5 (devel/py-qt5) : 5.12.1 -> 5.12.2
  • py36-qt5-core (devel/py-qt5-core) : 5.12.1_1 -> 5.12.2
  • py36-qt5-dbus (devel/py-qt5-dbus) : 5.12.1 -> 5.12.2
  • py36-qt5-dbussupport (devel/py-qt5-dbussupport) : 5.12.1 -> 5.12.2
  • py36-qt5-demo (misc/py-qt5-demo) : 5.12.1 -> 5.12.2
  • py36-qt5-designer (devel/py-qt5-designer) : 5.12.1 -> 5.12.2
  • py36-qt5-designerplugin (devel/py-qt5-designerplugin) : 5.12.1 -> 5.12.2
  • py36-qt5-gui (x11-toolkits/py-qt5-gui) : 5.12.1 -> 5.12.2
  • py36-qt5-help (devel/py-qt5-help) : 5.12.1 -> 5.12.2
  • py36-qt5-multimedia (multimedia/py-qt5-multimedia) : 5.12.1 -> 5.12.2
  • py36-qt5-multimediawidgets (multimedia/py-qt5-multimediawidgets) : 5.12.1 -> 5.12.2
  • py36-qt5-network (net/py-qt5-network) : 5.12.1 -> 5.12.2
  • py36-qt5-opengl (x11/py-qt5-opengl) : 5.12.1 -> 5.12.2
  • py36-qt5-printsupport (print/py-qt5-printsupport) : 5.12.1 -> 5.12.2
  • py36-qt5-qml (lang/py-qt5-qml) : 5.12.1 -> 5.12.2
  • py36-qt5-quick (x11-toolkits/py-qt5-quick) : 5.12.1 -> 5.12.2
  • py36-qt5-quickwidgets (x11-toolkits/py-qt5-quickwidgets) : 5.12.1 -> 5.12.2
  • py36-qt5-serialport (comms/py-qt5-serialport) : 5.12.1 -> 5.12.2
  • py36-qt5-sql (databases/py-qt5-sql) : 5.12.1 -> 5.12.2
  • py36-qt5-svg (graphics/py-qt5-svg) : 5.12.1 -> 5.12.2
  • py36-qt5-test (devel/py-qt5-test) : 5.12.1 -> 5.12.2
  • py36-qt5-webchannel (www/py-qt5-webchannel) : 5.12.1 -> 5.12.2
  • py36-qt5-webkit (www/py-qt5-webkit) : 5.12.1 -> 5.12.2
  • py36-qt5-webkitwidgets (www/py-qt5-webkitwidgets) : 5.12.1 -> 5.12.2
  • py36-qt5-widgets (x11-toolkits/py-qt5-widgets) : 5.12.1 -> 5.12.2
  • py36-qt5-xml (textproc/py-qt5-xml) : 5.12.1_1 -> 5.12.2
  • py36-qt5-xmlpatterns (textproc/py-qt5-xmlpatterns) : 5.12.1 -> 5.12.2
  • py36-rdflib (textproc/py-rdflib) : 4.2.2 -> 4.2.2_1
  • py36-rekall-core (security/py-rekall-core) : 1.7.2.r1.52 -> 1.7.2.r1.52_1
  • py36-rekall_lib (security/py-rekall_lib) : 1.7.2.r1.52 -> 1.7.2.r1.52_1
  • py36-rfc3986 (www/py-rfc3986) : 1.3.1 -> 1.3.2
  • py36-rpy2 (math/py-rpy2) : 3.0.3 -> 3.0.3_1
  • py36-rq (devel/py-rq) : 0.12.0 -> 1.0
  • py36-scikit-learn (science/py-scikit-learn) : 0.20.2_1 -> 0.20.3
  • py36-sip (devel/py-sip) : 4.19.15_1 -> 4.19.17
  • py36-tox (devel/py-tox) : 3.0.0_1 -> 3.10.0
  • py36-tuf (security/py-tuf) : 0.10.0_1 -> 0.11.1
  • py36-vcrpy (devel/py-vcrpy) : 1.7.4 -> 2.0.1
  • py36-xcffib (x11/py-xcffib) : 0.6.0 -> 0.8.0
  • qpdfview (print/qpdfview) : 0.4.18.b1 -> 0.4.18.b1_1
  • rabbiteer (net/rabbiteer) : 1.4.1_7 -> 1.4.1_8
  • racer (devel/racer) : 2.1.21 -> 2.1.21_1
  • racerd (devel/racerd) : 0.1.1.56_9 -> 0.1.1.56_10
  • rav1e (multimedia/rav1e) : s20190510 -> s20190510_1
  • recoll (deskutils/recoll) : 1.24.5 -> 1.24.5_1
  • ripgrep (textproc/ripgrep) : 11.0.1 -> 11.0.1_1
  • routinator (net/routinator) : 0.3.3 -> 0.3.3_1
  • rpcs3 (emulators/rpcs3) : 0.0.6.8089 -> 0.0.6.8105
  • rspamd (mail/rspamd) : 1.9.2 -> 1.9.3
  • rubygem-aws-sdk (devel/rubygem-aws-sdk) : 2.11.271 -> 2.11.272
  • rubygem-aws-sdk-core (devel/rubygem-aws-sdk-core) : 2.11.271 -> 2.11.272
  • rubygem-aws-sdk-resources (devel/rubygem-aws-sdk-resources) : 2.11.271 -> 2.11.272
  • rubygem-ddtrace (devel/rubygem-ddtrace) : 0.23.1 -> 0.23.2
  • rubygem-gnome2 (x11/rubygem-gnome2) : 3.3.6 -> 3.3.6_1
  • rubygem-rabbit (misc/rubygem-rabbit) : 2.2.1 -> 2.2.1_1
  • rust (lang/rust) : 1.34.1 -> 1.34.2
  • rust-bindgen (devel/rust-bindgen) : 0.49.0_2 -> 0.49.0_3
  • rust-cbindgen (devel/rust-cbindgen) : 0.8.6 -> 0.8.7_1
  • rust-nightly (lang/rust-nightly) : 1.36.0.20190511 -> 1.36.0.20190516
  • samba48 (net/samba48) : 4.8.11_1 -> 4.8.12
  • sccache (devel/sccache) : 0.2.8 -> 0.2.8_1
  • scribus-devel (print/scribus-devel) : 1.5.4_9 -> 1.5.4_10
  • sd (textproc/sd) : 0.5.0_2 -> 0.5.0_3
  • slurm-wlm (sysutils/slurm-wlm) : 17.02.11_3 -> 18.08.7
  • sonic (textproc/sonic) : 1.2.0 -> 1.2.0_1
  • spine (net-mgmt/cacti-spine) : 1.2.1 -> 1.2.3
  • spotifyd (audio/spotifyd) : 0.2.8_2 -> 0.2.8_3
  • squid (www/squid) : 4.6_1 -> 4.7
  • src (os/src) : 20190411130031_2 -> 20190515111542_2
  • suricata (security/suricata) : 4.1.4 -> 4.1.4_1
  • svt-av1 (multimedia/svt-av1) : s20180509 -> s20190512
  • svt-vp9 (multimedia/svt-vp9) : s20180426 -> s20190426
  • tellico (misc/tellico) : 3.1.4_4 -> 3.1.4_5
  • tex-luatex (print/tex-luatex) : 0.80.0_10 -> 0.80.0_11
  • tex-xetex (print/tex-xetex) : 0.99992_22 -> 0.99992_23
  • texlive-base (print/texlive-base) : 20150521_34 -> 20150521_35
  • texmaker (editors/texmaker) : 4.5_16 -> 4.5_17
  • texstudio (editors/texstudio) : 2.12.14_5 -> 2.12.14_6
  • textmail (mail/textmail) : 20070803_6 -> 20070803_7
  • texworks (editors/texworks) : 0.6.2_4 -> 0.6.2_5
  • thunderbird (mail/thunderbird) : 60.6.1_3 -> 60.6.1_4
  • tokei (devel/tokei) : 9.1.1_1 -> 9.1.1_2
  • tracker-miners (sysutils/tracker-miners) : 2.0.5_2 -> 2.0.5_3
  • ufdbGuard (www/ufdbguard) : 1.34.1 -> 1.34.3
  • uftp (ftp/uftp) : 4.9.9 -> 4.9.11
  • unrtf (textproc/unrtf) : 0.21.9 -> 0.21.10
  • upnp (devel/upnp) : 1.6.25 -> 1.8.4
  • vegeta (benchmarks/vegeta) : 12.4.0 -> 12.5.1
  • vips (graphics/vips) : 8.7.4_1 -> 8.7.4_2
  • vlc (multimedia/vlc) : 3.0.6_13 -> 3.0.6_14
  • websocat (www/websocat) : 1.4.0_1 -> 1.4.0_2
  • xen-kernel (emulators/xen-kernel) : 4.12.0 -> 4.12.0_1
  • xen-tools (sysutils/xen-tools) : 4.12.0 -> 4.12.0_1
  • xfce4-tumbler (deskutils/xfce4-tumbler) : 0.2.3_1 -> 0.2.3_2
  • xi-core (editors/xi-core) : g20190420 -> g20190420_1
  • xi-term (editors/xi-term) : g20190328 -> g20190328_1
  • xournal (graphics/xournal) : 0.4.8.2016_1 -> 0.4.8.2016_2
  • xournalpp (graphics/xournalpp) : 1.0.10 -> 1.0.10_1
  • xsv-rs (textproc/xsv-rs) : 0.13.0_8 -> 0.13.0_9
  • xterm (x11/xterm) : 344 -> 345